Subject: AtomISP tree for Linux Next

From: Andy Shevchenko <[email-masked]>
Date: Thu, 23 Apr 2026 17:17:30 +0300

Hi, Mark!

I think I will express the thought hanging in the air that AtomISP driver needs
to be exposed in Linux Next tree. Currently it's being stored on linuxtv.org
servers [1] which I think is not often appear in the Linux Next. So, for now
can you add that tree to Linux next

Also note, that one of the reasons behind this is a flow of patches against
the driver that basically repeat each other or unapplicable due to newcomers
have a hard time to realise that they need to be based on a niche tree.

[1]: https://git.linuxtv.org/sailus/media_tree.git/log/?h=atomisp

Tree: git://linuxtv.org/sailus/media_tree.git
      https://git.linuxtv.org/sailus/media_tree.git
Branch: atomisp

-- 
With Best Regards,
Andy Shevchenko